@charset "UTF-8";
/* CSS Document */

* {
	padding:0;
	margin:0;
	text-decoration:none;
}
body {
	background-color: #000;
	background-image: url(images/headerrpt.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	color:#FFF;
}
#headerwrapper {
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 449px;
}
#header {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	padding-top:80px;
}
#logo {
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 140px;
}
#headerpoints li {
	background-color: #000;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #00adee;
	list-style-type: none;
	margin-bottom: 10px;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-left: 40px;
	font-size: 24px;
}
#bodywrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
	padding-bottom: 40px;
}
#LHS p {
	font-size: 16px;
	line-height: 28px;
	padding-bottom: 12px;
}
h1 {
	font-size: 34px;
	color: #16bfff;
	font-weight: 300;
	padding-bottom:12px;
}
#bodywrapper a {
	color: #16BFFF;
}
#bodywrapper a:hover {
	color: #FFF;
}
#LHS {
	float: left;
	width: 600px;
	padding-bottom:30px;
}
.widget {
	background-color: #373636;
	padding: 20px;
	margin-bottom: 10px;
}
.widget h3 {
	font-size: 24px;
	color: #16bfff;
	font-weight: 300;
	padding-bottom: 12px;
}
#RHS {
	float: right;
	width: 340px;
}
#footer {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	clear: both;
}
#footer p {
	padding-bottom: 12px;
}
#footerleft p strong {
	font-weight: bold;
}
#footerleft {
	width: 600px;
	float: left;
}
#footerright {
	float: right;
}
.highlight {
	font-size:26px !important;
	line-height:normal !important;
}#video {
	background-image: url(images/video.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	padding-left: 160px;
}
#video a {
	color: #FFF;
}
#video a:hover {
	color: #16BFFF;
}
#phone {
	background-image: url(images/phone.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 45px;
	padding-left: 60px;
	font-weight: bold;
	font-size: 22px;
	padding-top: 12px;
	margin-top: 12px;
	margin-bottom: 12px;
}
#html5-watermark {
    display: none !important;
}

/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1300px) {

}

@media only screen and (max-width: 960px) {
#header {
    width: 90%;
}
#bodywrapper {
    width: 90%;
}
#LHS {
    width: 50%;
}
#RHS {
	width:45%;
}
#footer {
	width:90%;
}
#footerleft {
    width: 100%;
    float: none;
}
#footerright {
    float: none;
}
}

@media only screen and (max-width: 760px) {
	#logo {
    background-size: contain;
	height:120px;
}
#headerpoints li {
    padding-left: 20px;
    font-size: 18px;
}
#headerwrapper {
	min-height:420px;
}
#bodywrapper {
    width: 100%;
    background-color: black;
}
#LHS, #RHS {
    width: 90%;
	float:none;
	margin:0 auto;
}

}
/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 580px) {
#headerwrapper {
    min-height: 500px;
	background-color:#00405e;
}
}

@media screen and (max-width: 480px) {
	#logo {
    height: 80px;
}
#headerwrapper {
    min-height: 450px;
}
}